@charset "UTF-8";
/* CSS Document */

	  
:root {
    --swiper-theme-color:#fff;
}
	  
    html,
    body {
      position: relative;
      height: 100%;
    }

    body {
			font-family:"proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:0;color:#3d3f3d;width:100%;height:100%;background: #000;margin: 0;padding: 0;
    }
    .swiper {
      width: 100%;
      height: 100%;
    }
.swiper-slide{
	background-repeat:no-repeat;background-position:center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;   
}

#hole-list{
	font-size:120%;position:absolute;width:100%;font-weight:100;letter-spacing:0.08em;vertical-align:middle;z-index:999;color:#fff;background:#000;
	background-color: rgba(0, 0, 0, 0.8);
}
#hole-list ul,#hole-list ul li,#others-list ul,#others-list ul li{
	list-style:none;margin:0;padding:0;
}
#hole-list ul li{
	display:inline;float:left;width:3.5%;text-align:center;
}
#hole-list ul li a,#others-list ul li a{
	text-decoration:none;color:#ccc;display:block;padding:8px 0;
}
#hole-list ul li:hover,#others-list ul li:hover{
	-webkit-box-shadow: inset 0px -5px 15px 0px rgba(0, 0, 0, .3);
	box-shadow: inset 0px -5px 15px 0px rgba(0, 0, 0, .3);
	background: -moz-linear-gradient(top,  rgba(102,102,102,0.38) 0%, rgba(102,102,102,0.12) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,0.38)), color-stop(100%,rgba(102,102,102,0.12))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(102,102,102,0.38) 0%,rgba(102,102,102,0.12) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(102,102,102,0.38) 0%,rgba(102,102,102,0.12) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(102,102,102,0.38) 0%,rgba(102,102,102,0.12) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(102,102,102,0.38) 0%,rgba(102,102,102,0.12) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61666666', endColorstr='#1f666666',GradientType=0 ); /* IE6-9 */
}
#hole-list ul li.course-name:hover,#hole-list ul li.course-name.act{
	background:#494b4a;cursor:pointer;
}
#hole-list ul li:hover a,#others-list ul li:hover a{
	color:#fff;
}
#hole-list ul li.active,#others-list ul li.active{
	color:#fff;font-weight:600;
	-webkit-box-shadow: inset 0px -5px 15px 0px rgba(0, 0, 0, .8);
	box-shadow: inset 0px -5px 15px 0px rgba(0, 0, 0, .8);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#hole-list ul li.active a,#others-list ul li.active a{
	color:#fff;font-weight:600;
}
#hole-list ul li.course-name,#others-list ul li.course-name{
	padding:10px 0;display:block;width:37%;text-align:left;font-size:80%;text-indent:12px;
}
#others-list{
	font-size:120%;position:absolute;width:37%;font-weight:100;letter-spacing:0.08em;vertical-align:middle;z-index:990;color:#fff;background:#000;top:-150px;visibility:hidden;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */	
}
#others-list.visible{
	visibility:visible;top:38px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s; /* Safari */	
}
#others-list ul#others{
	width:100%;
}
#others-list ul#others:hover{
	cursor:pointer;
}
#others-list ul#others li{
	display:block;width:100%;
}
span.bold{
	font-weight:400;
}
span.ital{
	font-style:italic;font-weight:100;font-size:80%;margin-left:8px;
}
span.arrow{
	background:url(/img/status-arrow.png) no-repeat center center;height:6px;width:6px;display:inline-block;margin-left:10px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */	
}
span.arrow.down{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: all 0.3s;
	-webkit-transition: all 0.3s; /* Safari */	
}
.bottom{
	font-size:100%;position:absolute;font-weight:100;letter-spacing:0.08em;vertical-align:middle;z-index:999;color:#fff;bottom:0;max-width:480px;
}
.bottom span{
	float:left;padding:0 10px;line-height:200%;
}
span.hole,span.par{
	margin-right:3px;background:#000;background-color: rgba(0, 0, 0, 0.7); 
}
span.blac{
	background:#000;font-weight:400;
}
span.purp{
	background:#6b3c98;font-weight:400;
}
span.oran{
	background:#f6822d;font-weight:400;
}
span.whit{
	background:#fff;color:#000;font-weight:400;
}
span.silv{
	background:#84888b;font-weight:400;
}
span.teal{
	background:#01a78f;font-weight:400;
}
span.red{
	background:#da1817;font-weight:400;
}
span.gold{
	background:#dac858;font-weight:400;
}
.bottom .current-hole{
	display:block;text-align:left;width:100%;font-size:90%;background:#000;background-color: rgba(0, 0, 0, 0.7);padding:10px 12px;line-height:150%;position:relative;float:left;margin-top:3px;max-width:408px;
}
.bottom .drawing{
	position:relative;width:38%;height:auto;float:left;text-align:center;
}
.bottom p{
	position:relative;float:left;width:48%;text-align:left;margin-right:2%;margin-left:2%;
}
.swiper-slide .info{
	font-size:90%;margin-bottom:0;line-height:200%;background:#000;font-weight:100;letter-spacing:0.08em;vertical-align:middle;
	background-color: rgba(0, 0, 0, 0.8); 
}
.swiper-slide .info span{
	font-weight:400;
}
.swiper-slide .info span span{
	vertical-align:super;font-size:55%;margin-right:2px;
}
.swiper-slide .info .copy{
	font-style:italic;font-weight:100;float:right;font-size:60%;margin-right:10px;margin-top:-40px;
}
/* iPad 1-4 and iPad mini */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.arrow-right,.arrow-left{
		display:none;
	}
}

/* iPhone 2G-4S */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	.arrow-right,.arrow-left{
		display:none;
	}
}

/* iPhone 5-5S */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	.arrow-right,.arrow-left{
		display:none;
	}
}

@media(max-width:767px){
	#hole-list,#others-list,.row.currenthole,.bottom .drawing,.bottom p,.pagination,.bottom .current-hole{display:none;visibility:hidden;width:0;height:0;font-size:0;padding:0;background:none;}
	.bottom{margin-bottom:20px;}
	.row span{font-size:90%;}
}